/*==========================================
Auburn Pub Master Style
Created By: Kody Emery on 2012-06-14
Last Modified: Kody Emery on 2012-07-02 
==========================================*/
body{ background: #417BA7 url(images/stripes-horz-light.png); }
.main-body{ background:#fff; }

/* default href */
a { color: #19435E; }
a:hover { }

.top-leader-wrapper{ background: #666; }
.pencil-ad{ overflow:hidden; }
#site-logo{ margin:10px 10px 0px; }

/* main navigation */
#main-navigation,
#scroll-nav-container {
  background: #2A5977; 
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #2A5977, #19435E);
  background-image: -ms-linear-gradient(top, #2A5977, #19435E);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2A5977), color-stop(100%, #19435E));
  background-image: -webkit-linear-gradient(top, #2A5977, #19435E);
  background-image: -o-linear-gradient(top, #2A5977, #19435E);
  background-image: linear-gradient(top, #2A5977, #19435E);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A5977', endColorstr='#19435E', GradientType=0);
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.15);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #417BA7; color:#fff; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }

/* weather */
#site-weather a.parent,
#site-weather .sponsored,
#site-weather .current-temp,
#site-weather .current-conditions{ color:#efefef; text-shadow: 1px 1px 2px rgba(0,0,0,0.75); }
#site-weather a.parent.selected{ text-shadow:none; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);}
#search-button { background-color: #006699; }
#search-button:hover { background-color: #2A5977; }
/* advanced search | color */
.adv-search a{ color:#ccc; }
.adv-search a:hover{ color: #efefef; }
.adv-search span { color: #4F7596; }
/* yahoo search */
header .yahoo-search { color:#fff; }
header .yahoo-search span{
  -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  background: #7B0099;
  padding: 2px;
  border-radius: 4px;
  color: white;
  font-weight: bold;
}

/* top navigation */
.top-nav-wrapper{ color: #fff; background: #333; }
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }


/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #2A5977; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #19435E;  }




/*=======================================
- Mobile Styles
=======================================*/

